---

# Управляем розницей



- name: TD_Routers-configuring...
  hosts: TD_RT

  tasks:

    - name: Jparser&script
      routeros_command:
        commands:
          - "/ip service set ssh port=22"
          #- "import JParser"
          #- "import ISP_name_check"
          #- "/system script run ISP_name_check"
          #- "/system scheduler add interval=04:00:00 name=ISP_name_check on-event=ISP_name_check policy=\ ftp,reboot,read,write,policy,test,password,sniff,sensitive,romon \  start-date=nov/22/2021 start-time=startup"
          #- "/system identity set name={{hostname}}"
          #- "/snmp set location=\"{{address}}\""
          #- "/snmp community set lmTUEsk6Yvlv addresses=\"0.0.0.0/0\""
          #- "/snmp community add name=\"lmTUEsk6Yvlv\" addresses=0.0.0.0/0 read-access=yes write-access=no"
          #- "/snmp set enabled=yes"
          #- "/ip service set ssh address=192.168.0.0/16,10.0.0.0/8"
          #- "/ip service set winbox address=192.168.0.0/16,10.0.0.0/8"
      register: version_output

    - name: Display facts variables
      debug:
        var: version_output
